/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

* {
  font-family: "Assistant", Sans-serif;
}

/*a{
    color:#333333  !important;
    font-weight: 700  !important;
}*/

/*a:hover {
  color: #70d44b !important;
}*/

.page-title {
  display: none;
}

h1.elementor-heading-title {
  font-family: "Assistant", Sans-serif !important;
}

.woocommerce-checkout .woocommerce {
  max-width: 1140px;
  margin: 0 auto;
}

.woocommerce-checkout .col-1,
.woocommerce-checkout .col-2 {
  margin-bottom: 30px;
  border: 1px solid rgba(99, 172, 39, 0.2);
  padding: 15px;
  float: right !important;
  width: 50%;
}

.woocommerce-checkout .col-2 {
  float: left !important;
}

li.wc_payment_method.payment_method_cardcom label img {
  display: block;
  margin-top: 5px !important;
}

button#place_order {
  background: #6fd44b;
}

button#place_order:hover {
  background: #5cb33e;
}

.woocommerce-account .page-content {
  max-width: 1140px;
  margin: 0 auto;
}

/* remove download link in my account*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads.is-active {
  display: none !important;
}

li.product {
  padding: 20px !important;
}

li.product ins span.woocommerce-Price-amount.amount {
  color: #70d34b !important;
  text-decoration: none !important;
}

h2.widgettitle {
  color: #6fd34b;
  font-size: 16px;
  font-weight: 600;
}

ul.woocommerce-widget-layered-nav-list li a {
  color: #333333;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
  background: #6fd34b !important;
}

.elementor-widget-container li {
  list-style: none;
}

.price_label {
  direction: rtl;
}

.rtl.woocommerce .price_label span {
  direction: ltr;
}

li#woocommerce_product_search-2 button {
  background: #6fd34b;
  color: #ffffff;
  border-color: #6fd34b;
  width: 100%;
  margin-top: 8px;
  padding: 2px;
}

input#woocommerce-product-search-field-0 {
  /*border: 1px solid #c4c4c4;*/
}

.woocommerce ul.products li.product .price ins {
  text-decoration: none;
}

h2.woocommerce-loop-product__title {
  color: #333333;
  font-family: "Assistant", Assistant;
  font-size: 18px;
  font-weight: 600 !important;
}

.rtl.woocommerce .price_label span {
  direction: rtl;
  font-size: 14px;
}

.rtl.woocommerce .price_label {
  direction: rtl;
  text-align: right;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
  float: left;
}

.woocommerce .widget_price_filter .price_slider_amount .button {
  font-size: 1em;
  float: left;
  padding: 5px 15px;
  margin-top: 7px;
}

.green_btn a {
  color: #ffffff !important;
}

.wapl-flash .product-label {
  font-size: 16px;
}

body.page-id-78455 h3.elementor-flip-box__layer__title:before {
  content: "נקודת איסוף";
  display: block;
  font-size: 14px;
  /* margin-bottom: 3px; */
}


.branches_container .elementor-widget-flip-box {
  display: inline-block;
  width: 24% !important;
  margin: 0.5%;
}

span.woocommerce-Price-amount.amount{
  color: #000 !important;
}
.woocommerce ul.products li.product .price del {
    opacity: 1;
}

ul.woocommerce-widget-layered-nav-list li a:hover,
ul.woocommerce-widget-layered-nav-list li.woocommerce-widget-layered-nav-list__item.wc-layered-nav-term.woocommerce-widget-layered-nav-list__item--chosen.chosen a{
    color: #70d34b;
}


